"use strict";
const sheep_request_index = require("../../request/index.js");
const DeliveryApi = {
  // 获得快递公司列表
  getDeliveryExpressList: () => {
    return sheep_request_index.request({
      url: `/trade/delivery/express/list`,
      method: "get"
    });
  }
};
exports.DeliveryApi = DeliveryApi;
